export default {
  mapIcon: {
    logo: require('./../assets/map/logo.png'),
    center_1: require('./../assets/map/maker-center.png'),
    endmost_1: require('./../assets/map/endmost-1.png'),
    endmost_2: require('./../assets/map/endmost-2.png'),
    endmost_3: require('./../assets/map/endmost-3.png'),
    endmost_title_1: require('./../assets/map/endmost-title-1.png'),
    endmost_title_2: require('./../assets/map/endmost-title-2.png'),
    endmost_title_3: require('./../assets/map/endmost-title-3.png'),
    loading: require('./../assets/map/loading.png'),
    alias_line: require('./../assets/map/alias-line.png'),
    alias_title: require('./../assets/map/alias-title.png')
  }
};
